Not Compatible Icon

All of our XP11/XP10-compatible aircraft come with two .acf files.  One is for X-Plane 10, and the other is for X-Plane 11. If you try to open the file for the other version of X-Plane, it will show "NOT COMPATIBLE".

 

You can simply ignore the incompatible file, and use the file for your version of X-Plane.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk